
Foreman - Feature #30215

Add warning banner about puppet ENC extraction

06/25/2020 11:01 AM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee: Shira Maximov   

Category: Puppet integration   

Target version: 2.4.0   

Difficulty:  Fixed in Releases: 2.4.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7868,

https://github.com/theforeman/foreman/p

ull/8324,

https://github.com/theforeman/foreman/p

ull/8331

  

Description

Related issues:

Related to Foreman - Tracker #30160: Extract Puppet ENC to a plugin New

Associated revisions

Revision ac16209d - 02/11/2021 09:03 PM - Shira Maximov

Fixes #30215 - Add warning banner about puppet ENC extraction

Revision 9ad6b1a2 - 02/17/2021 09:25 AM - Shira Maximov

Refs #30215 - mark string for translation

History

#1 - 06/25/2020 11:02 AM - Ondřej Ezr

- Related to Tracker #30160: Extract Puppet ENC to a plugin added

#2 - 06/26/2020 10:58 AM - Ondřej Ezr

- Subject changed from Add warning about puppet ENC extraction to Add warning banner about puppet ENC extraction

#3 - 07/30/2020 07:35 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Shira Maximov

- Pull request https://github.com/theforeman/foreman/pull/7868 added

#4 - 02/11/2021 09:03 PM - The Foreman Bot

- Fixed in Releases 2.5.0 added

#5 - 02/11/2021 09:15 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/8324 added

#6 - 02/11/2021 10:01 PM - Shira Maximov

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|ac16209da31ea412e64c53767c7a7acbea728790.

05/20/2024 1/2

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/ac16209da31ea412e64c53767c7a7acbea728790


#7 - 02/15/2021 02:04 PM - Ondřej Ezr

- Target version set to 2.4.0

#8 - 02/16/2021 10:37 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/8331 added

#9 - 02/18/2021 12:39 PM - Tomer Brisker

- Fixed in Releases 2.4.0 added

- Fixed in Releases deleted (2.5.0)

#10 - 03/18/2021 08:45 AM - Tomer Brisker

- Category set to Puppet integration

Powered by TCPDF (www.tcpdf.org)

05/20/2024 2/2

http://www.tcpdf.org

